<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" 
    android:background="#D9DD95">

    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/banner_dgp_red75"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true" />
	
	<ImageView
	    android:id="@+id/logocyl"
	    android:visibility="invisible"
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/icono_pdf75"
        android:layout_margin="40dp"
        android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>    
	       	
	<TextView
	    android:id="@+id/result1"
   		android:visibility="invisible"
        android:layout_height="wrap_content"
        android:layout_width="wrap_content"
        android:layout_gravity="center"   
        android:text="@string/str_envio_correcto"
	    android:textColor="#000000"
	    android:textSize="22sp" 
	    android:textStyle="bold"/>
	
	<TextView
	    android:id="@+id/result2"
   		android:visibility="invisible"
        android:layout_height="wrap_content"
        android:layout_width="wrap_content"
        android:text="@string/str_envio_correcto3"
        android:layout_gravity="center"
	    android:textColor="#000000"
	    android:textSize="20sp" />

	<ImageView
	    android:id="@+id/resultimg"
   		android:visibility="invisible"
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/checked_true" 
	    android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="20dip"/>
	
	<TextView
		android:id="@+id/resultinfo"
	    android:visibility="invisible"
        android:layout_height="wrap_content"
        android:layout_width="wrap_content"
        android:layout_marginLeft="35dip"
        android:layout_marginTop="15dip"
        android:text="@string/str_mostrar_pdf"
        android:gravity="left"   
	    android:textColor="#000000"
	    android:textSize="22sp"
	    android:maxLines="4"/>
	
	<LinearLayout
	    android:id="@+id/resultlist"
	    android:visibility="invisible"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
	    android:layout_margin="20dip"
        android:background="@drawable/progresscontainer"
        android:orientation="vertical"
        android:clickable="false">
		
		<ListView
	        android:id="@android:id/list"
	        android:layout_margin="10dp"
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content">
	   	</ListView>
   	</LinearLayout>
	
	<LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
		android:gravity="center"
		android:layout_marginTop="15dp"
		android:layout_marginLeft="30dp"
		android:layout_marginRight="30dp"
        android:orientation="horizontal">
		    <Button
		        android:id="@+id/Btn_BACK"
		        android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
		        android:layout_gravity="bottom"
	        	android:background="@drawable/btn_back"/>
    </LinearLayout>
</LinearLayout>